[Bug 1185113] With kernel 5.3.18-lp152.72.1 kernel-syms requires kernel-preempt and kernel-preempt-devel

Show replies by date

566
Age (days ago)
566
Last active (days ago)

kernel-bugs@lists.opensuse.org

0 comments
1 participants

Add to favorites Remove from favorites

tags (0)
participants (1)
  • bugzilla_noreply@suse.com